<h1><%= t ".title" %></h1>
<%= link_to "<button>Thêm mới loại tin tức</button>".html_safe, logged_in? ? new_category_path : login_path %>
<table class="table table-striped table-dark">
  <thead>
  <tr>
    <th scope="col"><%= t "common.id" %></th>
    <th scope="col"><%= t "common.name" %></th>
    <th scope="col"><%= t ".number_of_new" %></th>
    <th scope="col" colspan="2"></th>
  </tr>
  </thead>
  <tbody>
  <% @categories.each do |i| %>
    <tr>
      <td><%= i.id %></td>
      <td><%= i.name %></td>
      <td><%= i.new.count %></td>
      <td><%= link_to t("common.edit"), edit_category_url(id: i.id) %></td>
      <td><%= button_to t("common.delete"), category_url(i), method: :delete,
                      data: { confirm: t("common.you_sure?") } %></td>
    </tr>
  <% end %>
  </tbody>
</table>